.prettycheckbox, .prettyradio {
	padding: 0;
	margin: 0
}
.prettycheckbox>a, .prettyradio>a {
	height: 16px;
	width: 16px;
	display: block;
	float: left;
	cursor: pointer;
	margin: 0;
	background: url('../images/form-sprite.png');
	-webkit-transition: none !important;
	-moz-transition:none !important;
	-ms-transition:none !important;
	-o-transition:none !important;
	transition: none !important;
}
.blue.prettycheckbox>a, .blue.prettyradio>a{
	width: 20px;
	height: 20px;
}
.prettycheckbox>a:focus, .prettyradio>a:focus {
	outline: 0 none
}
.prettycheckbox label, .prettyradio label {
	display: block;
	float: left;
	margin: 0 0 0 10px;
	cursor: pointer;
	font-weight: 200;
}
.prettycheckbox.blue label, .prettyradio.blue label{
	margin-top: 2px;
	word-wrap: normal;
}
.label-normal .prettycheckbox label, .label-normal .prettyradio label{
	font-size: 14px;
	text-transform: none;
	font-weight: normal;
	margin-top: 0;
}
.prettycheckbox a.disabled, .prettycheckbox label.disabled, .prettyradio a.disabled, .prettyradio label.disabled {
	cursor: not-allowed
}
.prettycheckbox>a {
	background-position: 0 0
}
.prettycheckbox>a:focus {
	background-position: 0 0
}
.prettycheckbox>a.checked {
	background-position: -42px 0
}
.prettycheckbox>a.checked:focus {
	background-position: -42px 0
}
.prettycheckbox>a.checked.disabled {
	background-position: -105px 0
}
.prettycheckbox>a.disabled {
	background-position: -84px 0
}
.prettyradio>a {
	background-position: -126px 0
}
.prettyradio>a:focus {
	background-position: -126px 0
}
.prettyradio>a.checked {
	background-position: -170px 0
}
.prettyradio>a.checked:focus {
	background-position: -170px 0
}
.prettyradio>a.checked.disabled {
	background-position: -233px 0
}
.prettyradio>a.disabled {
	background-position: -212px 0
}
.dark-style .prettycheckbox>a {
	background-position: 0 -25px
}
.dark-style .prettycheckbox>a:focus {
	background-position: 0 -25px
}
.dark-style .prettycheckbox>a.checked {
	background-position: -42px -25px
}
.dark-style .prettycheckbox>a.checked:focus {
	background-position: -42px -25px
}
.dark-style .prettycheckbox>a.checked.disabled {
	background-position: -105px -25px
}
.dark-style .prettycheckbox>a.disabled {
	background-position: -84px -25px
}
.dark-style .prettyradio>a {
	background-position: -126px -25px
}
.dark-style .prettyradio>a:focus {
	background-position: -126px -25px
}
.dark-style .prettyradio>a.checked {
	background-position: -170px -25px
}
.dark-style .prettyradio>a.checked:focus {
	background-position: -179px -25px
}
.dark-style .prettyradio>a.checked.disabled {
	background-position: -233px -25px
}
.dark-style .prettyradio>a.disabled {
	background-position: -212px -25px
}

.blue.prettycheckbox>a {
	background-position: 0 -51px;
}
.blue.prettycheckbox>a:focus {
	background-position: 0 -51px;
}
.blue.prettycheckbox>a.checked {
	background-position: -42px -51px;
}
.blue.prettycheckbox>a.checked:focus {
	background-position: -42px -51px;
}
.blue.prettycheckbox>a.checked.disabled {
	background-position: -105px -51px;
}
.blue.prettycheckbox>a.disabled {
	background-position: -84px -51px;
}
.blue.prettyradio>a {
	background-position: -126px -51px;
}
.blue.prettyradio>a:focus {
	background-position: -126px -51px;
}
.blue.prettyradio>a.checked {
	background-position: -170px -51px;
}
.blue.prettyradio>a.checked:focus {
	background-position: -170px -51px;
}
.blue.prettyradio>a.checked.disabled {
	background-position: -233px -51px;
}
.blue.prettyradio>a.disabled {
	background-position: -212px -51px;
}
